name: Sander Brienen
locality:
country: Remote
role: <a href="/job-families/sales/technical-account-manager/">Technical Account Manager - EMEA</a>
reports_to: tammgr-michael-le
picture: sanderbrienen.png
linkedin: sanderbrienen
gitlab: sbrienen
departments:
- Customer Success
- Technical Account Managers
story: |
  Sander has over 10 years of experience in development tooling. 
  He is passionate about Agile and DevOps and likes to help customers become better at it.
  In his spare time, Sander likes to be outdoors doing activities like running, walking, biking, sailing.
